
PENGADIAN EMAS - Bug #15876

[UAT][IOS][ESB Down] Gold menu - messages error shown Connection refused ###10009

01 March 2023 03:52 PM - yap chekying

Status: Closed Start date: 01 March 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: when esb down messages error shown is connection refused in Gold menu

Expectation: messages error shown is System Unavailable/Sistem Tidak Tersedia

 

History

#1 - 02 March 2023 09:52 AM - santhosh Krishna

- Status changed from New to Resolved

#2 - 02 March 2023 09:54 AM - santhosh Krishna

- % Done changed from 0 to 100

#3 - 03 March 2023 08:55 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#4 - 07 March 2023 07:49 PM - yap chekying

- Status changed from Resolved to Pending Close

#5 - 12 April 2023 09:35 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
